.ava-round-big{
    -fx-pref-width: 60px;
    -fx-pref-height: 60px;
    -fx-background-radius: 30px;
    -fx-background-size: stretch;
    -fx-background-repeat: no-repeat;
    -fx-background-image : url('file:./src/main/resources/drawable/user.jpg');
    -fx-effect: dropshadow(gaussian, #000000, 10, 0, 1, 1);
}

.ava-round-small{
    -fx-pref-width: 40px;
    -fx-pref-height: 40px;
    -fx-background-radius: 20px;
    -fx-background-size: stretch;
    -fx-background-repeat: no-repeat;
    -fx-background-image : url('file:./src/main/resources/drawable/user.jpg');
}